Im trying to install xbindkeys, however Ive run into a problem.

I go to the Xbindkeys directory and type in

./configure

as given in the instructions. Most of the tests performed turns out ok, except towards the end of running ./configure, I get this appearing

configure: error: guile-config required but not found

From doing further exploration in my Xbindkeys directory, I found the xbindkeys guile config file (its called xbindkeysrc.scm and states its based off guile in the comments).

So my question is, if the guile config file is in my Xbindkeys directory, why is

configure: error: guile-config required but not found

appearing, and what can I do to correct this ?


many thanks

James